/*accept-card*/
.accept-card {
  display: none;
  position: fixed;
  right: 0;
  bottom: 0;
  width: 600px;
  height: 224px;
  background: rgba(22, 22, 31, 0.75);
  backdrop-filter: blur(20px);
  -webkit-backdrop-filter: blur(20px);
  z-index: 99;
}
.duck-imgBox-pc {
  display: block;
  width: 288px;
  height: 316px;
  position: absolute;
  top: -92px;
  left: -104px;
  /*background: green;*/
}
.duck-imgBox-mobile {
  display: none;
}
.close-icon {
  width: 48px;
  height: 48px;
  position: absolute;
  top: 0px;
  right: 0px;
  /*background: green;*/
  cursor: pointer;
}
.card-text {
  width: 359px;
  height: 72px;
  margin-top: 56px;
  margin-left: 201px;
  /*font-family: 'HarmonyOS Sans';*/
  font-style: normal;
  font-weight: 400;
  font-size: 17px;
  line-height: 24px;
  color: #FFFFFF;
}
.card-btnBox {
  width: 359px;
  height: 32px;
  margin-left: 201px;
  margin-top: 32px;
  display: flex;
  align-items: center;
}
.card-btn {
  /*width: 128px;*/
  height: 32px;
  /*background: green;*/
  cursor: pointer;
  display: flex;
}
.card-btn .cookies-left-32 {
  position: relative;
  right: -1px;
}
.card-btn .cookies-middle {
  height: 32px;
  background: #FFFFFF;
  /*font-family: 'Arial';*/
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 32px;
  padding: 0 2px;
  color: #2233B3;
}
.card-btn .cookies-middle a {
  color: #2233B3;
}
.card-btn .cookies-right-32 {
  position: relative;
  left: -1px;
}
.card-setting {
  font-family: 'Arial';
  font-style: normal;
  font-weight: 400;
  font-size: 14px;
  margin-left: 18px;
  color: #FFFFFF;
  cursor: pointer;
}
@media (min-width: 640px) and (max-width: 1139px) {
  .accept-card {
    width: 100vw;
    height: 172px;
  }
  .duck-imgBox-pc {
    display: none;
  }
  .duck-imgBox-mobile {
    display: block;
    width: 184px;
    height: 184px;
    position: absolute;
    top: -162px;
    left: 50%;
    transform: translateX(-50%);
    /*background: green;*/
  }
  .close-icon {
    width: 48px;
    height: 48px;
  }
  .card-text {
    width: 100%;
    margin-top: 0px;
    margin-left: 0px;
    padding: 24px 48px 0 24px;
    font-size: 14px;
    line-height: 20px;
  }
  .card-btnBox {
    margin-top: 32px;
    margin-left: 24px;
  }
}
@media (min-width: 320px) and (max-width: 639px) {
  .accept-card {
    width: 100vw;
    height: 172px;
  }
  .duck-imgBox-pc {
    display: none;
  }
  .duck-imgBox-mobile {
    display: block;
    width: 184px;
    height: 184px;
    position: absolute;
    top: -162px;
    left: 50%;
    transform: translateX(-50%);
    /*background: green;*/
  }
  .close-icon {
    width: 48px;
    height: 48px;
  }
  .card-text {
    width: 100%;
    margin-top: 0px;
    margin-left: 0px;
    padding: 24px 48px 0 24px;
    font-size: 14px;
    line-height: 20px;
  }
  .card-btnBox {
    margin-top: 32px;
    margin-left: 24px;
  }
}
/*accept-card*/

